<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>BOOSTRAP GRID 2</title>
    <link rel="stylesheet" href="grid-1-bootstrap.css">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
            crossorigin="anonymous"></script>

</head>
<body>

<div class="container">
    <div class="row my-2">
        <div class="col-2 offset-md-4"><div class="bg-pink"></div>
        </div><div class="col-2 mx-4"><div class="bg-orange"></div></div>
    </div>

    <div class="row">
        <div class="col-1 offset-md-2"><div class="bg-darkpink"></div></div>
        <div class="col-2"><div class="bg-cyan"></div></div>
        <div class="col-1 offset-md-2"><div class="bg-darkpink"></div></div>
        <div class="col-2"><div class="bg-cyan"></div></div>
    </div>
    <div class="row">
        <div class="col-2"><div class="bg-yellow"></div></div>
        <div class="col-2 offset-md-1"><div class="bg-darkpink"></div></div>
        <div class="col-2 my-2"><div class="bg-yellow"></div></div>
        <div class="col-2 offset-md-1"><div class="bg-darkpink"></div></div>
        <div class="col-2 my-2"><div class="bg-yellow"></div></div>
    </div>

    <div class="row">
        <div class="col-1 offset-md-2"><div class="bg-darkpink"></div></div>
        <div class="col-2"><div class="bg-cyan"></div></div>
        <div class="col-1 offset-md-2"><div class="bg-darkpink"></div></div>
        <div class="col-2"><div class="bg-cyan"></div></div>
    </div>

    <div class="row my-4">
        <div class="col-1"><div class="bg-pink"></div></div>
        <div class="col-1 offset-md-10"><div class="bg-orange"></div></div>
    </div>

</div>

</body>
</html>